Sun, 05 Dec 2021 05:45:13 UTC

Information for RPM libblockdev-mpath-devel-2.19-9.el8.x86_64.rpm

ID101780
Namelibblockdev-mpath-devel
Version2.19
Release9.el8
Epoch
Archx86_64
SummaryDevelopment files for the libblockdev-mpath plugin/library
DescriptionThis package contains header files and pkg-config files needed for development with the libblockdev-mpath plugin/library.
Build Time2019-12-13 12:29:16 GMT
Size63580
ee23f5330ba640ec760d8b4cd5ca7c55
LicenseLGPLv2+
Buildrootdist-c8-build-31040-3314
Provides
libblockdev-mpath-devel = 2.19-9.el8
libblockdev-mpath-devel(x86-64) = 2.19-9.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
glib2-devel
libbd_mpath.so.2()(64bit)
libblockdev-mpath(x86-64) = 2.19-9.el8
libblockdev-utils-devel(x86-64) = 2.19-9.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/include/blockdev0
/usr/include/blockdev/mpath.h1336
/usr/lib64/libbd_mpath.so20
Component of No Buildroots